@charset "utf-8";

/*== 全局 ========================================*/
html,body{font-size:12px;color:#525252;font-family: "Arial";line-height:1.5em;}
body,p,ul,dl,dd,dt,li,ol,form,div,h1,h2,h3,h4{margin:0;padding:0;}
img,a{border:0;}
input,textarea{font-size:12px;}
li{list-style:none;}
a,area{text-decoration:none;color:#525252;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{text-decoration:underline;}
.clear{clear:both;height:1px;margin-top:-1px;overflow:hidden;}
.fr{float:right;}
input.text{border:1px solid #b7d5f0;background:#ebf4fb;height:18px;}
textarea.text{border:1px solid #b7d5f0;background:#ebf4fb;overflow:auto;vertical-align:middle;}
body{background:url(../images/bg.jpg) repeat-x top center;}
.wrapper{width:986px;margin:0 auto;}
.highlight,.highlight a{color:#cc2889;}
#header{width:976px;height:115px;margin:0 auto;position:relative; z-index:5;}
#header .logo{padding-top:0px;margin-top:-10px;}
#header .topTxt{position:absolute;top:30px;right:26px;color:#fff; line-height:23px;}
#header .topTxt img{vertical-align:middle;}
#header .topTxt a{color:#fff;}
#header .search{width:187px;height:25px;background:url(../images/searchbg.png);position:absolute;right:5px;top:30px; overflow:hidden;}
#header .search .text{width:150px;margin-left:3px;height:14px;line-height:14px;background:none;border:0;color:#fff;margin-top:4px;}
#header .search .btn{position:absolute;width:21px;height:23px;top:1px;right:1px;border:0;background:none;cursor:pointer;}
#header .navBar{position:absolute;top:65px;right:0;}
#header .navBar .nav{display:block;height:42px;overflow:hidden;float:left; position:relative;}
#header .navBar .navInfo{position:absolute;top:42px;right:0; display:none;width:803px;height:108px;overflow:hidden;}
#header .navBar .navInfo a{display:block;height:27px;width:auto;float:left;overflow:hidden;margin-top:21px;}
#header .navBar .navInfo a:hover{zoom:1;}
#header .navBar .navInfo a:hover img{margin-top:-28px;}
#header .navBar li{float:left;background:url(../images/navb.png) no-repeat right 15px;padding:0 10px;}
#header .navBar li.last{background:none;padding-right:0;}
#header .navBar li.current .nav{ background:#fd9900;}
#header .navBar .navInfoBg1{background:#fff url(../images/navInfobg1.png) no-repeat;}
#header .navBar .navInfoBg8{background:#fff url(../images/navInfobg8.png) no-repeat;}
#header .navBar .navInfoBg17{background:#fff url(../images/navInfobg17.png) no-repeat;}
#header .navBar .navInfoBg26{background:#fff url(../images/navInfobg26.png) no-repeat;}
#header .navBar .navInfoBg27{background:#fff url(../images/navInfobg27.png) no-repeat;}
#header .navBar .navInfoBg28{background:#fff url(../images/navInfobg28.png) no-repeat;}
#header .navBar .navInfoBg36{background:#fff url(../images/navInfobg36.png) no-repeat;}
#header .navBar .navInfoA{width:515px;*width:510px;*_width:515px;position:relative;left:278px; /*background:url(../images/navbt.jpg) repeat-x 0 60px;*/ overflow:hidden;}
#header .navBar .navInfoB{width:645px;*width:640px;*_width:645px;position:relative;left:148px; /*background:url(../images/navbt.jpg) repeat-x 0 60px;*/ overflow:hidden;}
#main{width:986px;margin:0 auto;position:relative;z-index:2;}
.mainBanner{text-align:center;}
.manNavBar{width:961px;height:40px;margin:0 auto;background:url(../images/mnavbg.png);line-height:40px;padding-left:25px;}
.manNavBar span{color:#378bb6;}
.mainInfo{background:url(../images/mainbg.png);}
.mainBgInfo{width:976px;margin:0 auto;background:url(../images/maininbg.jpg);}
.mainBgTop{width:976px;margin:0 auto;background:url(../images/maintopbg.jpg) no-repeat top left;}
.mainBgBot{width:976px;margin:0 auto;background:url(../images/mainbotbg.jpg) no-repeat bottom left;padding-top:25px;padding-bottom:25px;}
.mainLeft{width:229px;float:left;}
.mainRight{width:740px;float:right;}
.mainBottom{height:5px;overflow:hidden;background:url(../images/mainbg2.png)}
.mainMenu{width:203px;margin:0 auto;}
.mainMenu h2{height:57px;}
.mainMenu .menuInfo{background:url(../images/mainmenubg.jpg) no-repeat;}
.mainMenu .menuInfo .menuIDT{line-height:36px;padding-left:13px;font-weight: bold;}
.mainMenu .menuInfo .menuIDT:hover{color:#378bb6; text-decoration:none;}
.mainMenu .menuInfo .menuIDD{line-height:18px;padding:5px 0;padding-left:18px;font-weight: bold; display:block;padding-right:15px;}
.mainMenu .menuInfo .menuIDD:hover,.mainMenu .menuInfo dd.current .menuIDD{background:url(../images/madd_4.gif) no-repeat 0 center;color:#fff; text-decoration:none;}
.mainMenu .menuInfo .menuID2{line-height:36px;padding-left:13px;background:url(../images/madd1.gif) no-repeat 0 center; font-weight: bold;}
.mainMenu .menuInfo .menuID3{line-height:18px;padding:5px 0;padding-left:18px;background:url(../images/madd_1.gif) no-repeat 0 center;font-weight: bold; display:block;padding-right:15px;}
.mainMenu .menuInfo .menuID2:hover{background:url(../images/madd2.gif) no-repeat 0 center;color:#378bb6; text-decoration:none;}
.mainMenu .menuInfo .menuID3:hover{background:url(../images/madd_2.gif) no-repeat 0 center;color:#fff; text-decoration:none;}
.mainMenu .menuInfo dl{background:url(../images/menubg.jpg) no-repeat left bottom;margin-left:13px;}
.mainMenu .menuInfo dd{padding:1px 0 1px 10px;display:none;}
.mainMenu .menuInfo ul{ display:none;}
.mainMenu .menuInfo li{padding-left:22px;line-height:24px;}
.mainMenu .menuInfo li a{padding-left:10px;color:#8a8a8a;}
.mainMenu .menuInfo li a:hover{padding-left:10px; font-weight:bold;color:#ffa024;text-decoration:none;}
.mainMenu .menuInfo li.current{background:url(../images/mleft.gif) no-repeat 20px center;}
.mainMenu .menuInfo li.current a{font-weight:bold;color:#ffa024; }
.mainMenu .menuInfo dl.current .menuID2{background:url(../images/madd3.gif) no-repeat 0 center;color:#378bb6;}
.mainMenu .menuInfo dl.current .menuIDDT{color:#378bb6; text-decoration:none;}
.mainMenu .menuInfo dl.current{padding-bottom:5px;}
.mainMenu .menuInfo dl.current dd{display:block;}
.mainMenu .menuInfo dl.current dt{background:url(../images/menubg.jpg) no-repeat left bottom;margin-bottom:10px;}
.mainMenu .menuInfo dd.current .menuID3{background:url(../images/madd_2.gif) no-repeat 0 center;color:#fff;}
.mainMenu .menuInfo dd.current ul{display:block;padding-top:5px;padding-bottom:5px;}
.mainMenu .menuInfo dt.current .menuID2{color:#378bb6; text-decoration:none;}
.mainMenu .menuInfo dd.mdown{border-bottom:1px solid #e5e5e5;width:154px;margin:0 auto;padding:4px 0;}
.mainMenu .menuInfo dd.last{border:0;}
.mdown a{display:block;width:144px;height:21px;padding-left:10px; line-height:21px;}
.mdown a:hover{ background:url(../images/icondown.gif); text-decoration:none;}
#footer{width:976px;margin:0 auto;/*background:url(../images/footer.png) no-repeat;*/margin-top:-5px;height:65px;color:#8f8f8f;padding-top:17px; clear:both;text-align:center;}
#footer p{padding:2px 0;text-align:center;}
#footer a{font-weight:bold;color:#8f8f8f;}


.ZLTitle{
 background:url(../images/z082401.gif) no-repeat 3px 1px ; 
 padding-left:20px;
 color:#378bb6;
 font-size:14px;
 font-weight:bold;
}
.ZLTitle table{
 position:absolute;
 margin-left:250px;
 margin-top:-5px;
 }
.ZLTitle table select{
 border:1px solid #e9e9e9;
 height:26px;
 width:157px;
 padding:4px;
 color:#818181;
 }
.ZLTitle table input{
 border:1px solid #e9e9e9;
 height:18px;
 width:157px;
 padding:2px 4px;
 color:#818181;
 line-height:18px;
 } 
 
.m34{
 margin-left:30px;
 margin-top:20px;
 }
.pages{
 }
.pages span,.pages a{
 display:block;
 float:left;
 }
.pages a{
 padding:7px;
 border:1px solid #ebebeb;
 margin-right:2px;
}
.pages span.f49{
 padding:7px;
 border:1px solid #ebebeb;
 background:#f49900;
 color:#FFFFFF;
  margin-right:2px;
 }
.pages span.prv{
 background:url(../images/z082411.gif) no-repeat 0 5px;
 padding-top:7px;
 padding-left:28px;
 margin-right:10px;
 height:24px;
 }
.pages span.next{
 background:url(../images/z082412.gif) no-repeat right 5px;
 padding-top:7px;
 height:24px;
 text-align:left;
 width:63px;
 }
.pages span.total{
 padding-top:7px;
 padding-left:10px;
 margin-right:10px;
 }
.pages span a{
  padding:0px;
  border:none;
  }
.Z_spaceM{
 margin-top:40px;
 padding-bottom:40px;
 padding-left:160px;
 float:left;
 }

 
/* 下拉列表 */
.w_selectBox,.w_selectBox2,.w_selectBox3,.w_selectBox4,.w_selectBox5,.w_selectBox6,.w_selectBox7,.w_selectBox8{
 position:relative;
 display:block;
 float:left;
 border:1px solid #e9e9e9;
 background: url(../images/w_iconSelect.gif) no-repeat right top;
 background-color:#FFFFFF;
 }
.w_productSP{
 position: absolute;
 left:-14px;
 top:29px;
 background-color:#FFFFFF;
 border-bottom:1px solid #ebebeb;
 border-right:1px solid #ebebeb;
 border-left:1px solid #ebebeb;
 padding-bottom:4px;
 color:#808080;
 }
.w_productInputArrowR,
.w_productInputArrowB{
 padding:5px 6px;
  padding-top:7px;
 padding-bottom:3px;
 margin:0;
 height:19px;
 cursor: default;
 }
.w_productSP ul{
 margin:0;
 padding:0;
 z-index:99999
 }
.w_productSP ul li {
 display: block;
 width:100%;
 float:none;
 margin:0px; 
 padding:3px 8px;
 font-size:12px;
 line-height:100%;
 height:14px;
 }
 
 
/* 会员 左导航 头像图片 */
.mainMenu .menuInfo dl .w_userHead{
 padding:20px 0 20px 4px;
 background:url(../images/menubg.jpg) no-repeat left bottom;
 }
.mainMenu .menuInfo dl .w_userHead img{
 border:1px solid #e5e5e5;
 }
 
/* 会员 */ 
.w_userTitle{
 padding-left:0px;
 color:#378bb6;
 font-size:14px;
 font-weight:bold;
}


/* 弹出层 */
img{
 border:0;
 }

.close{
 float:right;
 } 
#upload{
 width:630px;
 height:160px;
 border:1px solid #e0dddd;
 background:#FFFFFF;
 }
#upload h2{
 padding:30px 0 0px 30px;
 color:#378bb6;
 font-size:14px;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
}
#upload input{
 width:380px;
 margin-left:30px;
  border:none;
 border:1px solid #ebebeb;
 height:12px;
 padding:7px 5px;
 font-family:Arial;
 font-size:12px;
 line-height:15px;
 color:#808080;
 } 
 
#edit{
 width:519px;
 height:505px;
 border:1px solid #e0dddd;
 text-align:center;
 padding-top:13px;
 background:#FFFFFF;
 }
#edit p{
 margin:0;
 padding:0 0 5px 0;
 }
#edit p img{
 margin-right:3px;
 } 
 
#success{
 width:630px;
 height:230px;
 border:1px solid #e0dddd;
 text-align:center;
 background:#FFFFFF;
 }
#success h2{
 padding:40px 0 10px 0px;
 margin:0;
 color:#378bb6;
 font-size:16px;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
}
#success p{
 font-family:Arial;
 font-size:12px;
 color:#686868;
 line-height:22px;
 margin:0;
 padding:15px 0 0 0;
 }
#success p img{
 margin-right:2px;
 margin-left:4px;
 }
#success p a{
 text-decoration:none;
 font-family:Arial;
 font-size:12px;
 color:#686868
 } 
 
#wait{
 width:630px;
 height:100px;
 border:1px solid #e0dddd;
 text-align:center;
 background:#FFFFFF;
 }
#wait h2{
 padding:40px 0 0px 0px;
 margin:0;
 color:#378bb6;
 font-size:16px;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
}
/* 弹出层 尾 */
#footer{z-index:999;position:relative;}
#footer .ftxt{float:right;}
#footer .ftxt img{float:left;margin-right:5px;}
#wbSelect{position:relative;display: block; float:left;}
#wbBox{position:absolute;bottom:24px;left:0;border:1px solid #e2e2e2; background:#fff;width:102px;display:none;}
#wbBox a{font-weight:normal;color:#999;}
#wbBox a:hover{font-weight:normal;color:#666;}
#wbBox ul{padding:2px 5px;}
#wbBox li{background:url(../images/dot.gif) no-repeat 1px 10px;line-height:1.5em;padding:4px 0;padding-left:12px;}